Verify MFA challenge
POST
/_torii/auth/mfa/verify
const url = 'https://your-app.toriiauth.eu/_torii/auth/mfa/verify?_is_native=false';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"challengeToken":"example","code":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url 'https://your-app.toriiauth.eu/_torii/auth/mfa/verify?_is_native=false' \ --header 'Content-Type: application/json' \ --data '{ "challengeToken": "example", "code": "example" }'Completes a sign-in that returned an MFA outcome by submitting a TOTP code or a single-use recovery code.
Parameters
Section titled “Parameters”Header Parameters
Section titled “Header Parameters”Origin
string
Host
string
Query Parameters
Section titled “Query Parameters”_is_native
boolean
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
challengeToken
required
string
code
required
string
Examplegenerated
{ "challengeToken": "example", "code": "example"}Responses
Section titled “Responses”OK
Media typeapplication/json
object
Examplegenerated
{}